package com.sunzee.mvp.showmaterial;

import com.sunzee.base.BasePresenter;

/**
 * 查看物料界面 presenter
 */
public class ShowMaterialPresenter extends BasePresenter<ShowMaterialView> {
    public ShowMaterialPresenter(ShowMaterialView view) {
        attachView(view);
    }
}
